RadControls Versioning Issue

2 posts, 0 answers
  1. Angel
    Angel avatar
    1 posts
    Member since:
    Jun 2011

    Posted 25 Oct 2012 Link to this post

    I have older software that uses the 2011.3.11.1116 WinControls and now have software components that use the 2012.3.1017.20 version.  How can I get both versions to be read within my install so that all components use the correct version?
  2. Jack
    Jack avatar
    2335 posts

    Posted 26 Oct 2012 Link to this post

    Hi Angel,

    If I understand correctly you want to use two different versions of Telerik assemblies in the same application. If this is the case, I can say that there is no simple way to do that. Our recommendation is to upgrade all parts of your application to use our latest release - Q3 2012. Of course we will be glad to help you with this task. Do not hesitate to contact us if you have questions, or if you need assistance.

    If you still want to go with the two versions approach, I think the following thread will help. It discusses a similar scenario.

    Fell free to contact us if you have other questions.
    the Telerik team
    Q3’11 of RadControls for WinForms is available for download (see what's new). Get it today.
  3. DevCraft R3 2016 release webinar banner
Back to Top